{

    //通用交互事件ID

    "ID": 2200,

    "InterruptType": "Continue",

    //气泡被打断后的处理逻辑:Pause,Continue,Reset

    "DirectRestart": true,

    //气泡结束后，能否直接重新触发

    //为True时，只要再次进入交互范围，就能重新触发气泡

    //为False时，需要超出Interrupt Distance后，才能重新触发气泡

    "EventGraph": {

        //气泡事件ID

        "ID": 22000001,

        "Events": {

            "OnPerformStart": {

                "ID": 100,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 101,

                        "Log": "OnPerformStart"

                    }

                ]

            },

            "OnPerformInterrupt": {

                "ID": 200,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 201,

                        "Log": "OnPerformInterrupt"

                    }

                ]

            },

            "OnPerformFinish": {

                "ID": 300,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 301,

                        "Log": "OnPerformFinish"

                    }

                ]

            }

        }

    },

    "List": [

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1529", // 噢！是你啊ZYL老弟（小妹）！是来帮忙的嘛？太好了。

            "StartTime": 0,

            "EndTime": 3000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1530", // 事情是这样的，改装店的工业以太原料库存用光了，我相熟的进口商那边因为那场大窃案也丢失了存货。

            "StartTime": 3000,

            "EndTime": 6000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1531", // 没有原料的话我就没法完成订单。所幸并不是什么稀奇的以太物质，一般空洞里都能找到。

            "StartTime": 6000,

            "EndTime": 9000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1532", // 但向空洞协会提交协助申请的话，不知道要等多久才有回应。

            "StartTime": 9000,

            "EndTime": 12000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1533", // 而且那些事务官吃拿卡要一样不落，我可没那么多闲钱去填狮子口。

            "StartTime": 12000,

            "EndTime": 15000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1534", // 所以只能麻烦你们了。

            "StartTime": 15000,

            "EndTime": 18000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1535", // 只要筹集到标准额度的以太物质就好，拜托了。

            "StartTime": 18000,

            "EndTime": 21000

        }

    ]

}

